TRUE(1)

NAME
true - return true value

SYNOPSIS
true

DESCRIPTION
True is normally used in a Bourne shell script. True tests for the appropriate status "false" before running (or failing to run) a list of commands.

SEE ALSO
csh(1), sh(1), false(1)

DIAGNOSTICS
The true utility always returns with exit code zero.

STANDARDS
The true function is expected to be POSIX 1003.2 compatible.